/* EPL Styles */

/* Button styles*/
.epl-button,
.epl-button a,
.epl-button input[type="submit"],
.epl-button input[type="button"] {
    background: #60bb46;
    color: #333333;
}
.epl-button:hover,
.epl-button a:hover,
.epl-button:hover input[type="submit"],
.epl-button:hover input[type="button"] {
    background: #60bb46;
    color: #fff;
}
/* Styles for property pages*/
.property-box .entry-title a {
    font-size: 1.3em;
    line-height: 1.3;
    color: #60bb46;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
}
.entry-content p, .entry-content ul li, .entry-content ol li {
    color: #333333;
    font-family: 'Open Sans','sans-serif';
    font-size: 15px;
    /*font-size: 1.5rem;*/
}
.entry-content p {
    margin: 0;
}
.epl-property-blog .property-address a {
    overflow: hidden;
    margin-top: .5em;
    line-height: 1;
    color: #60bb46;
}
.epl-property-single.view-expanded .entry-header .property-details {
    width: 45%;
}
.epl-property-single.view-expanded .entry-header .property-pricing-details {
    width: 55%;
}

.page-price {

}

.price-guide {
    margin-right: 1em;
}
.epl-author-box ul li,
.epl-author-box ul li a,
.epl-author-box li a:visited {
    color: #fff !important;
}
.epl-author-box li a:hover {
    color: #111 !important;
}
.epl-author-archive .epl-author-title {
    color: #60BB46!important;
}
.epl-author-box-container .epl-author-title {
	padding: 0;
	margin: 0;
}

.mcg-list-status {
    text-transform: capitalize;
    font-weight: bold;
}

/* Modify layout of properties */
.epl-listing-grid-view.epl-property-blog {
    clear: none !important;
    float: left;
    margin: 0 0 0 0 !important;
    padding: 0 10px 10px 0 !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    /* width: 46.0% !important; */
    min-height: 200px !important;
}

/* Modify single property listings
---------------------------------------------- */

/* Price colour at top of listing */
.epl-property-single .property-meta.pricing {
    float: right;
    text-align: right;
    color: #60bb46;
}

/* Colour of details below price - backup sprites image in theme file */
.epl-property-single.view-expanded .property-pricing-details .property-feature-icons,
.epl-property-single.view-condensed .property-pricing-details {
    float: right;
    color: #60bb46;
}

/* Property address - street address */
.epl-property-single .tab-content h3 {
    margin: 0 0 0.2em;
    font-size: 1.4em;
    font-weight: 400;
}

/* Property address suburb */
.epl-property-single .entry-title-sub {
    font-size: 1.0em !important;
    font-weight: normal;
}

/* Tidy slogan for property */
.tab-content h2.entry-title,
.tab-content .entry-content h2 {
    color: #60bb46;
    font-size: 22px;
    /*font-size: 2.2rem;*/
    font-weight: 600;
    margin-top: -10px;
}

/* Make gallery for property left aligned */
#gallery-1 {
    margin: 0 0 0 -20px !important;
}

/* Modify agent contact box
----------------------------------- */

/* Author box background */
.epl-author-box-outer-wrapper {
    /* background: #60bb46 !important; */
    border: 0px;
    padding: 0.5em;
    margin-bottom: 2em;
}

/* Author box tabs */
ul.epl-author-tabs li.epl-author-current,
ul.property_search-tabs li.epl-sb-current,
li.tbhead.current {
    background: #60bb46 !important;
    color: #ffffff !important;
    border-bottom: 2px solid #6eb637 !important;
    margin-bottom: 0;
}

/* Author box top area with image */
.epl-sd-single .epl-author-box,
.epl-property-single .epl-author-box {
    padding: 25px;
    margin: 0 0 40px;
}
.epl-author-box.epl-author-image {
    min-width: 150px;
    padding-right: 1em;
    width: 31%;
    background: none !important;
    border-bottom: none !important;
}

/* Ensure image is full */
.author-box .avatar {
    background: none;
    border: 0;
    width: 150px;
    height: 150px;
    margin: 0 10px -20px 0;
    padding: 0px;
    float: left;
}

/* Author box around agent details */
.epl-author-box {
    width: 70%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    background: none !important;
    border-bottom: none !important;
    color: white !important;
}

/* Make agent name white */
.epl-author-contact-details.author-contact-details h5,
.epl-author-contact-details.author-contact-details h5 a {
    color: #ffffff !important;
}

/* Align slogan to name */
.epl-author-box .epl-author-slogan {
    margin-top: 0 !important;
}

/* Hide read more link for bio section of author box */
.bio-more p,
.bio-more a {
    display: none;
}

/* Property Archive Listing Page
-------------------------------------------- */

/* Make page title larger and cleaner */
#content > div > div.loop-header > h4,
.epl-author-archive .epl-author-title,
.epl-author-box-container .epl-author-title {
    font-size: 1.5em;
    line-height: 1.5;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
}

/* Property heading */
.property-box .entry-title a {
    font-size: 1.3em;
    line-height: 1.3;
    color: #60bb46 !important;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
}

/* Property address Listing Page */
.epl-property-blog .property-address a {
    overflow: hidden;
    margin-top: 0.5em;
    line-height: 1;
    color: #60bb46 !important;
}

/*Hide views switcher*/
.epl-archive-utility-wrapper .epl-switch-view {
    visibility: hidden;
}

/* Hide comment area */
#respond {
    display: none;
}

.content .post h5,
.content .page h5,
.content .entry-content h5,
.epl-section-property-details h5,
.epl-tab-title {
    color: #60bb46;
    font-size: 18px;
    /*font-size: 1.8rem;*/
    font-weight: 900;
}

/* Staff Directory
---------------------------------------- */

/* Make position and contact details grey on staff directory pages */
.epl-author-archive .epl-author-info,
.epl-author-archive .epl-author-title {
    border: none;
    margin: 0;
    padding: 0;
    color: #333333;
}

/* Ensure staff align neatly and evenly on meet the team page */
.epl-author-card {
    margin-bottom: 3em;
    min-height: 300px;
}

.epl-author-box-container ul.epl-author-tabs,
.epl_adv_map_list  ul.map-tabs {
    padding: 0!important;
}
.epl-author-archive-nporteous .entry-content {
    padding: 1em;
    overflow: hidden;
    position: relative;
}
.epl-author-archive-nporteous .epl-author-image {
    width: 100%;
    padding: 0;
    position: relative;
}
.epl-author-archive-nporteous .darken:hover,
.epl-author-archive-nporteous .entry-content:hover .darken {
    opacity: 0.3;
    transition: all 0.9s ease-in-out 0.1s;
}
.darken {
    background: black;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.9s ease-in-out 0.1s;

}
.epl-author-archive-nporteous .epl-author-box.epl-author-details {
    width: 100%;
    position: absolute;
    bottom: 30px;
    text-align: center;
}
.epl-author-archive-nporteous .nmg-image {
    overflow: hidden;
}
/* .epl-author-archive-nporteous .epl-author-image:hover img,
.epl-author-archive-nporteous .entry-content:hover img,
.epl-property-single.epl-single-porteous .epl-author-box:hover img {
    transform: scale(1.1);
    transition: all 0.9s ease-in-out 0.1s;
}
.epl-author-archive-nporteous .epl-author-image img,
.epl-property-single.epl-single-porteous .epl-author-box:hover img,
.epl-property-single.epl-single-porteous .epl-author-box img {
    transition: all 0.9s ease-in-out 0.1s;
    float: left;
    filter: grayscale(100%);
} */
.epl-author-archive-nporteous .epl-author-contact {
    display: inline-block;
}
.epl-author-archive-nporteous,
.epl-author-archive-nporteous a {
    color: #fff;
}
/** Single agent */
.epl-sd-big-image-nmgrath .nmg-agent-left {
	width: 55%;
}
.epl-sd-big-image-nmgrath .nmg-agent-right {
	width: 45%
}
.epl-sd-big-image-nmgrath .nmg-agent-left,
.epl-sd-big-image-nmgrath .nmg-agent-right {
    display: inline-block;
    float: left;
    padding: 1em;
}
.epl-sd-big-image-nmgrath .entry-image img {
    width: 100%;
}
.epl-sd-big-image-nmgrath .author-title {
    padding-bottom: 5px;
}
.epl-sd-big-image-nmgrath .nmg-agent-bio {
    padding: 20px 0;
}
.epl-sd-big-image-nmgrath .epl-desc-title,
.epl-sd-big-image-nmgrath .contact-details-left .label {
	font-weight: bold!important;
	padding-right: 5px;
}
.epl-sd-big-image-nmgrath .contact-details {
    border-right: 2px inset #999;
    padding-left: 30px;
}
.agent-listings-container.container {
    width: 100%;
    max-width: 100%;
    padding-top: 0!important;
}
.agent-listings-container .entry-title {
    display: none;
}
.agent-listings-container .entry-header.loop-header {
    padding-bottom: 20px;
}

/** Property */
.epl-property-single.epl-single-porteous {

}

.epl-property-single.epl-single-porteous .entry-title {

}
@media screen and ( max-width: 500px ) {
	.epl-property-single.epl-single-porteous .entry-title {
        font-size: 2em;
        line-height: 1.2;
	}
}

.epl-property-single.epl-single-porteous .mg-heading {
    color: #755801;
    font-weight: bold;
    margin-bottom: 10px;
}
.epl-property-single.epl-single-porteous .entry-content.epl-content {
    margin: 0 auto;
    max-width: 1425px;
    padding: 0 90px;
}
.epl-property-single.epl-single-porteous .epl-section-property-details {
    margin-bottom: 1em;
}
.epl-property-single.epl-single-porteous .epl-content p:first-child {
    color: #755801;
}
.epl-property-single.epl-single-porteous .epl-featured-image img {
    max-width: 100%;
    width: 100%;
}
.epl-property-single.epl-single-porteous .property-details,
.epl-property-single.epl-single-porteous .property-feature-details,
.epl-property-single.epl-single-porteous .epl-description-left,
.epl-property-single.epl-single-porteous .epl-description-right {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
.epl-property-single.epl-single-porteous .property-details {
    padding-right: 80px;
    width: 60%;
}
.epl-property-single.epl-single-porteous .tab-address {
    font-size: 20px;
    font-weight: normal;
}
.epl-property-single.epl-single-porteous .property-feature-details {
    padding: 20px 20px 10px !important;
    vertical-align: top;
    width: 100%;
    background: #dcdcdc;
    text-align: center;
    color: #000;
}

.epl-property-single.epl-single-porteous .property-feature-land {
    padding-bottom: 20px !important;
    margin-bottom: 8px
}
.epl-property-single.epl-single-porteous .property-feature-land .rec-land-building-element:nth-child(2) {
    padding-left: 20px;
}

.epl-property-single.epl-single-porteous .rec-beds,
.epl-property-single.epl-single-porteous .rec-car,
.epl-property-single.epl-single-porteous .rec-bath,
.epl-property-single.epl-single-porteous .rec-pool {
    display: inline-block;
    width: 25%;
    text-align: center;
    margin-right: -4px;
}
.epl-property-single.epl-single-porteous .rec-icon {
    padding: 0;
    width: 40px;
    height: 30px;
    background-size: contain!important;
    margin: 0 auto;
}
.epl-property-single.epl-single-porteous .rec-icon.beds {
    background: transparent url(../img/bed.png) no-repeat;
}
.epl-property-single.epl-single-porteous .rec-icon.bath {
    background: transparent url(../img/bath.png) 5px 0 no-repeat;
}
.epl-property-single.epl-single-porteous .rec-icon.pool {
    background: transparent url(../img/pool.png) no-repeat;
}
.epl-property-single.epl-single-porteous .rec-icon.parking {
    background: transparent url(../img/parking.png) no-repeat;
}
.epl-property-single.epl-single-porteous .rec-icon-value {
    padding-top: 10px;
    color: #000;
    margin-left: 0;
    width: 100%;
}
.epl-property-single.epl-single-porteous .property-address-custom,
.epl-property-single.epl-single-porteous .page-price {
    color: #755801;
}
.epl-property-single.epl-single-porteous .page-price {
    font-size: 1.3em;
}
.epl-property-single.epl-single-porteous .epl-bbc-details {
    font-size: 16px;
    margin-right: 30px;
    display: inline-block;
}
.epl-property-single.epl-single-porteous .epl-bbc-details strong {
    font-size: 24px;
}
.epl-property-single.epl-single-porteous .epl-description-left {
    /* border-right: 1px solid #dcdcdc; */
    padding-right: 80px;
    width: 60%;
    text-align: justify;
}
.epl-property-single.epl-single-porteous .epl-section-description {
    margin-top: 0;
}
.epl-property-single.epl-single-porteous .epl-section-description .tab-content {
    padding-top: 0;
}
.epl-property-single.epl-single-porteous .epl-description-right {
    padding-left: 20px;
    width: 40%;
    margin-left: -5px;
    /* border-left: 1px solid #dcdcdc; */
}
.epl-property-single.epl-single-porteous .epl-inspection-times,
.epl-property-single.epl-single-porteous .epl-inspection-times ul {
    margin: 0;
    padding: 0;
}
.epl-property-single.epl-single-porteous .epl-description-right .home-open-date {
    width: 100%;
    margin: 0;
}
.epl-property-single.epl-single-porteous .epl-desc-title,
.epl-sd-big-image-nmgrath .epl-desc-title {
    font-size: 14px;
    margin: 20px 0 5px;
    text-transform: uppercase;
    font-weight: 400;
}
.epl-property-single.epl-single-porteous .epl-button,
.epl-property-single.epl-single-porteous .epl-button a,
.epl-sd-big-image-nmgrath .epl-button,
.epl-sd-big-image-nmgrath .epl-button a
{
    color: #fff;
    transition: background 500ms ease 0s, color 500ms ease 0s;
    display: block;
}
.epl-property-single.epl-single-porteous .epl-button,
.epl-sd-big-image-nmgrath .epl-button {
    border-radius: 0;
    width: 40%;
    background-color: #755801;
    font-size: 14px;
    padding: 11px 0;
    text-transform: uppercase;
    transition: background 500ms ease 0s, color 500ms ease 0s;
    margin: 2px;
    float: left;
}
.epl-property-single.epl-single-porteous .epl-button a,
.epl-sd-big-image-nmgrath .epl-button a {
	background: transparent;
}
.epl-property-single.epl-single-porteous .epl-button:hover,
.epl-property-single.epl-single-porteous .epl-button a:hover,
.epl-sd-big-image-nmgrath .epl-button:hover,
.epl-sd-big-image-nmgrath .epl-button a:hover {
    background: #dcdcdc;
    color: #000;
}
.epl-property-single.epl-single-porteous .epl-floor-plan-button-wrapper {
    display: block;
}
.epl-property-single.epl-single-porteous .epl-video-container {
    padding-bottom: 570px;
}
.epl-property-single.epl-single-porteous .epl-video-container iframe {
    max-height: 600px;
}
.epl-property-single.epl-single-porteous .epl-social-share-link {
    color: #949494;
    font-size: 1.6em;
    margin-right: 18px;
    padding-right: 15px;
}
.epl-property-single.epl-single-porteous .epl-social-share-link:hover {
	color: #755801;
}
.epl-property-single.epl-single-porteous .epl-after-description {
    background: #ececec;
}
.epl-property-single.epl-single-porteous .epl-after-desc-title {
    margin-bottom: 40px;
}
.epl-inspection-wrapper, .epl-author-wrapper {
    text-align: center;
    margin: 0 auto;
    max-width: 1000px;
    padding: 40px;
    border-bottom: 1px solid #dcdcdc;
}
 .epl-property-single.epl-single-porteous .epl-inspection-times{
    margin-bottom: 2em
}

.epl-property-single.epl-single-porteous .epl-inspection-times-label {
    /* display: none; */
}
.epl-property-single.epl-single-porteous .home-open-date {
    /* width: 100px; */
    /* margin: 5px; */
    /* background-color: white; */
    /* display: inline-block; */
    /* vertical-align: top; */
    /* position: relative; */
    /* cursor: pointer; */
    /* overflow: hidden; */
}

.epl-property-single.epl-single-porteous .epl-inspection-wrapper .upper {
    display: block;
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 0
}
.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-time {
    display: inline-block;
    padding: 15px;
    font-size: 14px
}
.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-label {
    background: #dcdcdc none repeat scroll 0 0;
    font-size: 12px;
    padding: 10px 0
}
.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-day,
.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-date,
.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-month {
    display: block;
    font-size: 12px
}
.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-date {
    font-size: 36px
}

.epl-property-single.epl-single-porteous .epl-inspection-wrapper .iacbr-hover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #755801;
    width: 100%;
    height: 100%;
    transform: translateX(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms
}
.epl-property-single.epl-single-porteous .home-open-date .iacbr-hover span {
    position: relative;
    top: 30%;
    width: 62px;
    font-weight: bold;
    color: #fff
}
.epl-property-single.epl-single-porteous .home-open-date .iacbr-hover i {
    font-size: 24px;
    padding-bottom: 20px;
}
.epl-property-single.epl-single-porteous .home-open-date:hover .iacbr-hover {
    transform: translateX(0%);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
}
.epl-property-single.epl-single-porteous .porteous-single-map .epl-tab-section {
    margin: 0 0 25px;
}
.epl-property-single.epl-single-porteous .epl-author-box-container {
    border: 0 none;
    display: block;
    text-align: center;
    width: 45%;
    margin: 0 0 1em;
    vertical-align: top;
}
.epl-property-single.epl-single-porteous .epl-author-box-container {
    display: inline-block;
    /* border: 10px solid transparent; */
    /* width: 33.33%; */
}
.epl-property-single.epl-single-porteous .epl-author-box-outer-wrapper {
    margin-bottom: 0;
    padding: 0;
    position: relative;
    background: transparent;
    border: medium none;
    display: block !important;
}
.epl-property-single.epl-single-porteous .epl-author-box.epl-author-image {
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.epl-property-single.epl-single-porteous .epl-author-image img,
.epl-property-single.epl-single-porteous .epl-author-image {
    padding-right: 0;
    width: 100%;
    height: auto;
    transition: all 0.9s ease-in-out 0.1s
}
.epl-property-single.epl-single-porteous .epl-author-img {
    display: block;
    border-radius: 50%;
    overflow: hidden;
}
/* .epl-property-single.epl-single-porteous .epl-author-box:hover img {
    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -moz-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -ms-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}
.epl-property-single.epl-single-porteous .epl-author-box img {
    transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
    -transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -moz-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -ms-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
} */
.epl-property-single.epl-single-porteous .epl-author-box:hover .darker {
    opacity: 0.5;
}
.epl-property-single.epl-single-porteous .epl-author-box .darker {
    background: black none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 500ms ease 0s;
}
.epl-property-single.epl-single-porteous .epl-author-box .darker {
    background: black none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    opacity: 0.15;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 500ms ease 0s;
}
.epl-property-single.epl-single-porteous .epl-author-info {
    bottom: 10px;
    color: #fff;
    /*position: absolute;*/
    vertical-align: top;
    width: 100%;
    margin: 0;
}
/* .epl-property-single.epl-single-porteous .epl-author-info a {
    color: #fff;
} */

/*************************************
        Single Property
*************************************/
.property-template-default .container,
.rental-template-default .container,
.land-template-default .container,
.rural-template-default .container,
.business-template-default .container,
.commercial-template-default .container,
.commercial-land-template-default .container {
    margin: 0 auto;
    width: 100%;
    max-width: 1425px;
}
@media only screen and (max-width: 999px) {
    .property-template-default .container,
    .rental-template-default .container,
    .land-template-default .container,
    .rural-template-default .container,
    .business-template-default .container,
    .commercial-template-default .container,
    .commercial-land-template-default .container {
        max-width: 600px;
    }
    .epl-property-single.epl-single-porteous .epl-video-container {
        padding-bottom: 529px;
    }
}
@media only screen and (max-width: 690px) {
    .property-template-default .container,
    .rental-template-default .container,
    .land-template-default .container,
    .rural-template-default .container,
    .business-template-default .container,
    .commercial-template-default .container,
    .commercial-land-template-default .container {
        max-width: 420px;
    }
    .epl-property-single.epl-single-porteous .epl-video-container {
        padding-bottom: 356px;
    }
}
@media only screen and (max-width: 479px) {
    .property-template-default .container,
    .rental-template-default .container,
    .land-template-default .container,
    .rural-template-default .container,
    .business-template-default .container,
    .commercial-template-default .container,
    .commercial-land-template-default .container {
        max-width: 320px;
    }
    .epl-property-single.epl-single-porteous .epl-video-container {
        padding-bottom: 238px;
    }
}
@media only screen and (max-width: 321px) {
    .property-template-default .container,
    .rental-template-default .container,
    .land-template-default .container,
    .rural-template-default .container,
    .business-template-default .container,
    .commercial-template-default .container,
    .commercial-land-template-default .container {
        max-width: 300px;
    }
    .epl-property-single.epl-single-porteous .epl-video-container {
        padding-bottom: 150px;
    }
}
.epl-sd-single .epl-author-box.epl-author-image {
    width: 100%;
}

/** Archive ** */


.post-type-archive-property .container,
.post-type-archive-rental .container,
.post-type-archive-land .container,
.post-type-archive-commercial .container,
.post-type-archive-rural .container,
.post-type-archive-business .container {

}


.epl-archive-default {
    padding: 80px 0;
}
.epl-archive-default .archive-title.loop-title {
    text-align: center;
    font-size: 3em;
    color: black;
    margin-bottom: 40px;
    font-weight: normal;
    text-transform: capitalize;
}
.epl-shortcode-listing.epl-template-blog,
.epl-template-divi {
    margin: -10px;
    display: flex;
    flex-wrap: wrap;
}
.epl-property-blog.epl-archive-porteous .app-archive-content-wrapper{
    position: relative;
    height: 100%
}
.epl-property-blog.epl-archive-porteous .app-archive-content-wrapper::before {
    padding-top: 50%;
    content: '';
    display: block;
}
.epl-property-blog.epl-archive-porteous {
    width: 33.33%;
    overflow: hidden;
    height: 287px;
    filter: grayscale(1);
}
.epl-archive-porteous .app-archive-content-bounds {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}
.epl-archive-porteous .app-archive-content-padding {
    border: 10px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.epl-archive-porteous .property-box-left {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    padding-right: 0;
}
.epl-archive-porteous .app-archive-content-wrapper:hover .epl-archive-entry-image {
    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -moz-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -ms-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}
.epl-archive-porteous .epl-archive-entry-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent none no-repeat center;
    background-image: none;
    background-size: auto auto;
    background-size: cover;
    transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
    -transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -moz-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -ms-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    height: 100%;
}
.epl-archive-porteous .epl-archive-entry-image img {
    height: 100%;
}
.epl-archive-porteous .epl-blog-image {
    position: relative;
    height: 100%;
}
.epl-property-blog.epl-archive-porteous .app-archive-content-wrapper:hover .darken {
    opacity: 0.4;
}
.epl-property-blog.epl-archive-porteous .darken {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: black;
    opacity: 0.15;
    transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -ms-transition: opacity 500ms;
}
.epl-property-blog.epl-archive-porteous .property-box-right {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 10px solid transparent;
    color: white;
    text-align: center;
}
.epl-property-blog.epl-archive-porteous .app-content-middle {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.epl-property-blog.epl-archive-porteous .property-address .entry-title-sub {
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
}
.epl-property-blog.epl-archive-porteous .price {
    margin: 5px 0;
    font-size: 18px;
}
.epl-property-single.epl-single-porteous .home-open-date .iacbr-tab {
    height: 50px;
    position: absolute;
    left: 0;
    width: 50px;
    display: none;
}

.slick-slide.epl-slider-current-slide img {

    position: relative;
    max-height: 100%;
    width: auto !important;

}
.epl-button.button-inspect-re input, .epl-button.button-inspect-re input:hover {
    background: transparent;
}
.parking {
    /*display: none;*/
}
#top-header .container {
    padding-top: 1em;
    font-weight: 600;
    font-size: 1.3em;
}
.archive-search .epl-search-form.epl-sb-current {
    display: block;
}
.epl-archive-default.epl-active-theme-salientchildtheme,
.epl-single-default.epl-active-theme-salientchildtheme {
    background: #fff;
    overflow: visible;
}
.epl-archive-default.epl-active-theme-salientchildtheme::after {
    clear: both !important;
    display: table;
    content: "";
}
.epl-property-blog.epl-archive-porteous:hover {
    filter: unset;
}
.property-content.show-with-colored{
    display: none;
}
.epl-property-blog.epl-archive-porteous:hover .property-content.show-with-gray{
    display: none;
}
.epl-property-blog.epl-archive-porteous:hover .property-content.show-with-colored{
    display: block;
}
.property-archive-icons li {
    display: inline-block;
    color: #fff !important;
    font-size: 3em !important;
    text-transform: capitalize;
    width: 33%;
    font-weight: 100;
    padding-bottom: 0px;
}
.property-content.show-with-colored .price {
    font-size: 2.5em !important;
    font-weight: bold !important;
}
.street-addr {
    font-size: 3em;
    font-weight: bold;
}
.suburb-listing {
    font-weight: 100;
    padding: 20px 0;
}

@media only screen and (max-width: 690px ) {
    .epl-property-blog.epl-archive-porteous {
        filter: none;
    }
    .epl-property-blog.epl-archive-porteous .app-archive-content-wrapper:hover .darken {
        opacity: 0;
    }
    .epl-property-blog.epl-archive-porteous:hover .property-content.show-with-gray {
        display: block;
    }
    .epl-property-blog.epl-archive-porteous:hover .property-content.show-with-colored {
        display: none;
    }
    .street-addr {
        font-size: 2em;
    }
    .suburb-listing {
        padding: 10px 0;
    }
    body .vc_custom_1591179659179 {
        margin-bottom: 60px!important;
    }
}
.hero-desc {

    text-align: center;
    font-size: 1.2em;
    font-weight: 100;

}
.hero-mosaic__status-badge {width: 200px;}

.slider-bg-section {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ),url('../img/shutterstock_660324757.png');
    background-repeat: no-repeat;
    background-color: #fff;
    height: 90vh;
    position: relative;
}
.archive-search {
    background: #d9d9d9;
    padding: 10px;
    margin-top: -130px;
    margin-bottom: 20px;
}
.archive-search .epl-search-label.fm-label {
    display: none;
}
.archive-search .fancy-select-wrap {
    padding: 10px;
}

.archive-search .select2-container {
    border: unset !important;
}
.archive-search .select2-choice {
    background: #fff !important;
    border: 1px solid #B7B7B7;
}
.property-archive-icons ul {
    margin: 0px !important;
    padding: 0px !important;
}
.archive-search .epl-search-form .epl-search-submit-row {
    background: #fff;
}
.archive-search .epl-search-form .epl-search-submit-row .epl-search-btn {
    border: unset !important;
    line-height: 25px;
    color: #000 !important;
}
.epl-properties-sorting.epl-clearfix {
    display: none;
}
.entry-content.loop-content.epl-template-default {
    overflow: hidden;
}
.epl-archive-porteous.epl-clearfix {
    clear: unset !important;
}
.epl_ajax_loadmore {
    background-color: #755801!important;
    display: inline-block;
    text-align: center;
    width: 200px;
    margin: 0 auto;
    color: #fff;
}
.nav-icon .fal.fa-chevron-circle-right {
    font-size: 4em;
    padding-top: 10px;
}
.footer-callout-wrapper {
    background: #d9d9d9;
    text-align: center;
    padding: 30px;
}
.footer-callout-button a {
    background: #755801;
    color: #fff;
    padding: 8px 20px;
    margin-top: 5px;
    display: inline-block;
}
#media_image-3 {
    display: none;
}
.epl-slick-item.epl-slider-current-slide {

    background: #000;

}
.epl-slick-carousel  .slick-dots{
    bottom: 0!important;
}
.epl-slick-carousel  .slick-dots li{
    height: auto!important;
    width: auto!important;
}
.epl-slick-carousel .slick-dots li button::before{
    font-size: 25px;
    opacity: 0.9;
    color: #fff;
}
.epl-slider-slides img {
    height: auto !important;
}





/** responsive */

@media screen and (max-width: 1300px) {
    .epl-property-blog.epl-archive-porteous {
        width: 50%;
    }
}
@media screen and (max-width: 1000px) {
    .epl-property-blog.epl-archive-porteous {
        width: 100%;
    }
}


@media screen and (max-width: 980px) {

    .epl-property-single.epl-single-porteous .entry-content.epl-content {
        padding: 20px;
    }
}




@media screen and (max-width: 960px) {
	.archive-search .epl-search-fixed .epl-search-row-full,
	.archive-search .epl-search-fixed .epl-search-row-half,
	.archive-search .epl-search-fixed .epl-search-row-third {
	    width: 50%;
	}
}

@media screen and (max-width: 750px) {
    .epl-shortcode.loop {
        margin-bottom: 0;
    }
    .epl-shortcode-listing.epl-template-blog {
        margin: -5px;
    }
     .epl-property-blog.epl-archive-porteous,
     .epl-property-blog.epl-archive-porteous{
        width: 100%;
    }
    /*.epl-property-blog.epl-archive-porteous:nth-child(2),
    .epl-property-blog.epl-archive-porteous:nth-child(3),
    .epl-property-blog.epl-archive-porteous:nth-child(6),
    .epl-property-blog.epl-archive-porteous:nth-child(7) {
        width: 50%;
    }*/
    .epl-property-blog.epl-archive-porteous .app-archive-content-wrapper::before {
        /* padding-top: 100%; */
    }
    .epl-property-blog.epl-archive-porteous:nth-child(4) .app-archive-content-wrapper::before,
    .epl-property-blog.epl-archive-porteous:nth-child(5  ) .app-archive-content-wrapper::before {
        padding-top: 50%;
    }
    .epl-archive-porteous .app-archive-content-padding {
        border: 5px solid transparent;
    }
    .epl-property-blog.epl-archive-porteous .property-address .entry-title-sub {
        font-size: 18px;
    }
    .epl-property-blog.epl-archive-porteous .price {
        font-size: 12px;
    }
    .epl-property-single.epl-single-porteous .epl-tab-section.epl-section-property-details {
        margin: 0;
    }
    .epl-property-single.epl-single-porteous .property-details,
    .epl-property-single.epl-single-porteous .property-feature-details,
    .epl-property-single.epl-single-porteous .epl-description-left,
    .epl-property-single.epl-single-porteous .epl-description-right {
        display: block;
        width: auto;
        padding: 0;
        margin: 0 0 15px;
    }
    .epl-property-single.epl-single-porteous .epl-bbc-details {
        font-size: 14px;
        line-height: 1.4;
    }
    .epl-property-single.epl-single-porteous .epl-bbc-details strong {
        font-size: 16px;
    }
    .epl-property-single.epl-single-porteous .epl-description-left,
    .epl-property-single.epl-single-porteous .epl-description-right {
        border: medium none;
    }
    .epl-property-single.epl-single-porteous .epl-description-left {
        border-bottom: 1px solid #dcdcdc;
    }
    .epl-property-single.epl-single-porteous .epl-description-right {
        padding-top: 20px;
        margin: 0;
    }
    .epl-property-single.epl-single-porteous .epl-desc-title {
        margin: 0 0 10px;
    }
    .epl-property-single.epl-single-porteous .epl-description-right .home-open-date {
        height: auto;
    }
    .epl-property-single.epl-single-porteous .epl-description-right .home-open-date .epl_inspection_calendar {
        padding: 0;
    }
    .epl-property-single.epl-single-porteous .epl-description-right .home-open-date .iacbr-time {
        color: inherit;
    }
    .epl-property-single.epl-single-porteous .epl-button {
        width: 100%;
    }
    .epl-property-single.epl-single-porteous .epl-floor-plan-button-wrapper {
        display: block;
        margin-right: 0
    }
    .epl-inspection-wrapper, .epl-author-wrapper {
        padding: 10px;
    }
    .epl-property-single.epl-single-porteous .epl-after-desc-title {
        margin-bottom: 20px;
        font-size: 25px;
    }
    .epl-property-single.epl-single-porteous .home-open-date {

    }
    .epl-property-single.epl-single-porteous .home-open-date .upper,
    .epl-property-single.epl-single-porteous .home-open-date .iacbr-time {
        padding: 0;
        text-align: left;
        border: 0;
    }
    .epl-property-single.epl-single-porteous .home-open-date .upper span,
    .epl-property-single.epl-single-porteous .home-open-date .iacbr-time {
        display: inline-block;
        font-size: 12px;
        text-transform: uppercase;
    }
    .epl-property-single.epl-single-porteous .home-open-date .iacbr-time {
        color: #969696
    }
    .epl-property-single.epl-single-porteous .home-open-date .iacbr-label {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        height: 50px;
        width: 90px;
        text-align: center;
        padding-top: 17px;
        background: #755801;
        color: #fff;
    }
    .epl-property-single.epl-single-porteous .home-open-date .iacbr-hover {
        display: none;
    }
    .epl-property-single.epl-single-porteous .home-open-date .iacbr-tab {
        display: block;
    }
    .epl-property-single.epl-single-porteous .iacbr-tab span {
        font-size: 25px;
        color: #755801;
    }

    .epl-property-single.epl-single-porteous .epl-inspection-times {
        text-align: center;
    }
    .epl-property-single.epl-single-porteous .home-open-date .epl_inspection_calendar {
        display: inline-block;
        padding: 0;
        text-align: center;
        margin-bottom: 2em
    }
    .epl-property-single.epl-single-porteous .epl-author-box-container {
        border: none;
        width: 50%;
        padding: 10px;
        margin: 0;
        box-sizing: border-box;
    }

}
@media screen and (max-width: 690px) {
	.archive-search .epl-search-fixed .epl-search-row-full,
	.archive-search .epl-search-fixed .epl-search-row-half,
	.archive-search .epl-search-fixed .epl-search-row-third {
	    width: 50%;
	}
	.epl-property-blog.epl-archive-porteous {
	    height: 250px;
	}
}

@media screen and (max-width: 500px) {
	.epl-property-single.epl-single-porteous .epl-author-box-container {
		width: 100%;
		padding: 0;
	}
	.epl-property-blog.epl-archive-porteous {
		width: 100%;
		height: 250px;
	}

	.archive-search .epl-search-fixed .epl-search-row-full,
	.archive-search .epl-search-fixed .epl-search-row-half,
	.archive-search .epl-search-fixed .epl-search-row-third {
	    width: 100%;
	}

	body .epl-property-blog.epl-listing-grid-view,
	body .epl-property-blog.epl-listing-grid-view-forced {
		float: none;
		width: 100%;
		margin: 0 auto;
		max-width: 500px;
	}

	body .epl-property-blog,
	body .epl-property-blog.hentry {
		max-width: 500px;
	}

	body .epl-tab-section h2 {
		font-size: 25px;
		 text-align: center;
         line-height: 1.2;
         margin-top: 15px;
	}

	.epl-property-single .tab-content h3 {
	    margin: 0.2em 0;
	    font-size: 1em;
	    text-align: center
	}

	.epl-listing-details-mobile {
		display: block !important;
	}

	.epl-property-single.epl-single-porteous .epl-listing-details-mobile .property-feature-details {
        padding: 10px 0 0 0 !important;
        width: 100%;
        background: transparent;
        color: #755801;
        margin-bottom: 0
	}

	.epl-property-single.epl-single-porteous .epl-listing-details-mobile .property-feature-land {
        margin-bottom: 18px
    }
	.epl-property-single.epl-single-porteous .epl-listing-details-mobile .rec-icon-value {
        padding-top: 0px;
        color: #755801;
        margin-left: 5px;
        width: auto;
        display: inline-block;
        line-height: 18px;
        height: 18px;
        vertical-align: top;
    }

    .epl-property-single.epl-single-porteous .epl-listing-details-mobile .rec-beds,
    .epl-property-single.epl-single-porteous .epl-listing-details-mobile .rec-car,
    .epl-property-single.epl-single-porteous .epl-listing-details-mobile .rec-bath,
    .epl-property-single.epl-single-porteous .epl-listing-details-mobile .rec-pool {
        display: inline-block;
    }
    .epl-property-single.epl-single-porteous .epl-listing-details-mobile .rec-icon {
        padding: 0;
        width: 24px;
        height: 18px;
        background-size: contain!important;
        margin: 0 auto;
        display: inline-block;
    }

}